summaryrefslogtreecommitdiffstats
path: root/autogen.sh
diff options
context:
space:
mode:
authorhajo2007-10-02 16:08:50 +0200
committerhajo2007-10-02 16:08:50 +0200
commit8bddb2d979c879c2081d7efe9a048362524dbd14 (patch)
tree8997e9b9944314f23547421bd58d3ca57d027da6 /autogen.sh
parentfix by Martin: screening caller-ids with jokers shall work now. (diff)
downloadlcr-8bddb2d979c879c2081d7efe9a048362524dbd14.tar.gz
lcr-8bddb2d979c879c2081d7efe9a048362524dbd14.tar.xz
lcr-8bddb2d979c879c2081d7efe9a048362524dbd14.zip
added: autoconf environment
NOTE: --with-asterisk compiles, --use-misdn-socket not
Diffstat (limited to 'autogen.sh')
-rw-r--r--autogen.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100644
index 0000000..f087399
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+
+# call autoconf, autoheader and automake
+echo autoheader..
+autoheader || exit $?
+echo aclocal..
+aclocal || exit $?
+echo autoconf..
+autoconf || exit $?
+echo automake..
+automake || exit $?
+
+#./configure
+#make distcheck